            <nav id="nav-logo" class="navbar navbar-inverse visible-xs">
                <div class="container">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#global-header" aria-expanded="false">
                        <span class="sr-only">Toggle navigation</span> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand visible-xs" href="#">
                        <img class="hidden-affix" <%- theming('src', '/images/logo/long-mono.png') %> />
                    </a>
                </div>
            </nav>
